<template>
  <div class="mark-group-manage">
    mark-group-manage
  </div>
</template>

<script>
export default {
  name: "mark-group-manage",
  data() {
    return {};
  },
  methods: {}
};
</script>
